<div>
  <h1>Manual de uso del boletín Lauegi.Report</h1>

  <section class="section-padding">
    <header class="section-centered">
      <ul class="list-inline list-buttongroup-dense">
        <li><a href="#general" title="General Information" class="secondary pure-button" data-scroll>Sobre el boletín de peligro de aludes</a></li>
        <li><a href="#contents_and_design" title="Contents &amp; Design" class="secondary pure-button" data-scroll>Límites del boletín</a></li>
        <li><a href="#basis" title="Basis of Assessment" class="secondary pure-button" data-scroll>Canales de información</a></li>
      </ul>
    </header>
  </section>

  <section class="section-centered">
    <div id="general" class="panel field border">
      <div class="panel-header">
        <h2>Sobre el boletín de peligro de aludes</h2>
      </div>
      <p>Dirigido a todas las personas que practican actividades en la montaña invernal, ya sea a nivel profesional o recreativo, y que están expuestas al peligro de aludes; o a los responsables de seguridad y de rescate.</p>
      <p>En invierno, desde el momento que hay suficiente nieve para practicar deportes de invierno y posibilidad de aludes, el Centre de Lauegi publica el boletín al menos una vez al día. El horario de publicación de esta información es:</p>
      <ul>
        <li>Edición de las 17:00h: evaluación del peligro de aludes para el día siguiente, válido desde la medianoche hasta la medianoche siguiente</li>
        <li>Actualización de las 08:00h: opcional si la situación lo requiere, peligro de aludes para el mismo día hasta la medianoche</li>
        <li>Publicación extraordinaria durante cualquier momento del día: si la situación lo requiere, solo raramente.</li>
      </ul>
      <p>En los extremos de la temporada de invierno (otoño y finales de primavera) no emitimos boletines con grado de peligro de aludes, pero eventualmente publicamos informaciones mediante<a href="/blog">el Blog</a>.</p>

      <p>El boletín de peligro de aludes contiene la siguiente información:</p>
      <ul>
        <li>El grado de peligro de aludes (opcionalmente con distinción por cota)</li>
        <li>Uno o dos problemas de aludes (en casos especiales más), y su distribución espacial (orientaciones y cotas)</li>
        <li>Descripción del peligro de aludes</li>
        <li>Análisis del manto de nieve</li>
        <li>Tendencia para las próximas 24-48 horas</li>
      </ul>
      <p>A veces, el tiempo atmosférico, condicionado por la orografía particular del Valle de Aran, no afecta por igual a todo el territorio y por tanto, la situación y el peligro de aludes tampoco lo es. Con el boletín de aludes podemos distinguir hasta 3 regiones de predicción:</p>
      <ul>
        <li>Aran norte y centro</li>
        <li>Aran límite sur</li>
        <li>Aran vertiente sur</li>
      </ul>
      <p>Estas regiones son flexibles, eso quiere decir que se pueden combinar según lo requiere la situación. El mapa interactivo de la web permite visualizar la distribución del peligro de aludes vigente y seleccionar el boletín para la región de interés.</p>
      <picture><img src="/images/pro/handbook/manual.png" title="info graphic" alt="info graphic"></picture>
    </div>
  </section>
  <section class="section-centered">
    <div id="contents_and_design" class="panel field border">
      <div class="panel-header">
        <h2>Límites del boletín</h2>
      </div>
      <p>El boletín de aludes es una predicción del peligro regional, la cual siempre contiene una cierta incertidumbre inevitable. Los técnicos del Centro de Lauegi, por medio de las propias observaciones, así como las informaciones que recibimos de la red de observadores informales, hacemos lo posible para que el contenido del boletín sea el más correcto y completo posible.</p>
      <p>La evaluación del peligro es por lo tanto general, no puede reflejar las condiciones locales específicas de ninguna vertiente o montaña en concreto. Es responsabilidad de los usuarios conectar la información del boletín de aludes regional con la actividad de aludes y las observaciones del manto de nieve para hacer la evaluación de las condiciones a escala local y, por tanto, la toma de decisiones correspondiente.</p>
    </div>
  </section>
  <section class="section-centered">
    <div id="basis" class="panel field border">
      <div class="panel-header">
        <h2>Canales de información</h2>
      </div>
        <p>La publicación del boletín de peligro de aludes se notifica por medio del mailing automático, y se comparte a diario en la página de Facebook y al perfil de Twitter. Igualmente se hace difusión mediante Catalunya Radio y Gum FM.</p>
    </div>
  </section>
  <section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de Peligro</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemas de aludes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la clase con menor estabilidad del manto nivoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos hábitos</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a></li>&#13;
    </ul>
</div>&#13;
</section>
  </div>

